



.product-serivce .ind_new_box{    
	position: relative;
    margin: 0 auto;
    width: 94%;
    max-width: 1600px;}

/*.product-serivce .title_box {*/
/*	position: relative;*/
/*	padding-top: 0px;*/
/*	padding-bottom: 15px;*/
/*	font-size: 50px;*/
/*	font-weight: bold;*/
/*	color: #373c41;*/
/*	line-height: 1.2;*/
/*	margin-bottom: 30px;*/
/*}*/
.product-serivce .title_con {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 50px;
    color: #666;
}




    .product-serivce .swiper-wrapper div {
        width: 100% !important;
    }

.product-serivce .title_box:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 3px;
    background-color: #373c41;
}

.product-serivce .title_con {
    font-size: 16px;
    line-height: 24px;
    max-width: 600px;
    margin-bottom: 50px;
    color: #666;
}



.product-serivce .ind_new_case {
    padding-top: 0px;
    position: relative;
    display: block;
    margin-bottom: 40px;
}

.product-serivce .ind_new_case .ind_new_tab_box {
    position: absolute;
    right: 0;
    bottom: 110%;
    display: flex;
}



.product-serivce .ind_new_case {
    padding-top: 0px;
    position: relative;
    display: block;
    margin-bottom: 40px;
}

.product-serivce .ind_new_case .swiper-container {
    overflow: initial !important;
}

.product-serivce .ind_new_case .ind_new_con {
    display: block;
    position: relative;
    overflow: hidden;
}

.product-serivce .ind_new_case .ind_new_con .new_img_box {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    transition: all .8s ease;
}

.product-serivce .ind_new_case .ind_new_con:hover .new_img_box {
    transform: scale(1.2);
}

.product-serivce .ind_new_case .ind_new_con .new_img_box::before {
    content: '';
    display: block;
    width: 100%;
    margin-top: 72%;
}

.product-serivce .ind_new_case .ind_new_con .new_img_box img {
    width: 100%;
    display: none;
}

.product-serivce .ind_new_case .ind_new_con .new_img_box::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    top: 0;
    transition: all .5s ease;
}

.product-serivce .ind_new_case .ind_new_con:hover .new_img_box::after {
    background-color: rgba(27, 36, 43, 0.9);
}

.product-serivce .ind_new_case .ind_new_con:active .new_img_box::after {
    background-color: rgba(27, 36, 43, 0.9);
}

.product-serivce .ind_new_case .ind_new_con .new_text_box {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    color: #fff;
	padding: 14% 9.415% 11%;
	box-sizing: border-box;
}


.product-serivce .ind_new_case .ind_new_con .new_text_box .ind_3_new_time {
    line-height: 1.2;
    font-size: 18px;
    position: absolute;
    font-weight: bold;
    right: -4%;
    bottom: 11%;
}

.product-serivce .ind_new_case .ind_new_con .new_text_box .ind_3_new_name {
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    transform: translateY(30px);
    opacity: 0;
    transition: all .5s ease .2s;
}

.product-serivce .ind_new_case .ind_new_con:hover .new_text_box .ind_3_new_name {
    transform: translateY(0px);
    opacity: 1;
}

.product-serivce .ind_new_case .ind_new_con:active .new_text_box .ind_3_new_name {
    transform: translateY(0px);
    opacity: 1;
}

.product-serivce .ind_new_case .ind_new_con .new_text_box .ind_3_new_btn {
    color: #d70b16;
    font-size: 16px;
    margin-top: 15px;
    font-weight: bold;
    transform: translateY(30px);
    opacity: 0;
    transition: all .5s ease .4s;
}

.product-serivce .ind_new_case .ind_new_con:hover .new_text_box .ind_3_new_btn {
    transform: translateY(0px);
    opacity: 1;
}

.product-serivce .ind_new_case .ind_new_con:active .new_text_box .ind_3_new_btn {
    transform: translateY(0px);
    opacity: 1;
}

.product-serivce .ind_new_case .ind_new_tab_box {
    position: absolute;
    right: 0;
    bottom: 110%;
    display: flex;
}

.product-serivce .ind_new_case .ind_new_tab_box .swiper-button-prev:hover {
    background-color: #d70b16;
}

.product-serivce .ind_new_case .ind_new_tab_box .swiper-button-next:hover {
    background-color: #d70b16;
}

.product-serivce .ind_new_case .ind_new_tab_box .swiper-button-prev {
    background-image: none;
    text-align: center;
    position: relative;
    margin: 0 10px 0 0;
    left: auto;
    top: auto;
    right: auto;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: rgba(27, 36, 43, 0.3);
    color: #fff;
    transition: all .3s ease;
}

.product-serivce .ind_new_case .ind_new_tab_box .swiper-button-next {
    background-image: none;
    text-align: center;
    position: relative;
    margin: 0;
    left: auto;
    top: auto;
    right: auto;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: rgba(27, 36, 43, 0.3);
    color: #fff;
    transition: all .3s ease;
}




.product-serivce .ind_new_case .ind_new_tab_box .swiper-button-prev:hover {
    background-color: #d70b16;
}

.product-serivce.ind_new_case .ind_new_tab_box .swiper-button-next:hover {
    background-color: #d70b16;
}

.product-serivce .ind_new_case .ind_new_tab_box .swiper-button-prev {
    background-image: none;
    text-align: center;
    position: relative;
    margin: 0 10px 0 0;
    left: auto;
    top: auto;
    right: auto;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: rgba(27, 36, 43, 0.3);
    color: #fff;
    transition: all .3s ease;
}

.product-serivce .ind_new_case .ind_new_tab_box .swiper-button-next {
    background-image: none;
    text-align: center;
    position: relative;
    margin: 0;
    left: auto;
    top: auto;
    right: auto;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: rgba(27, 36, 43, 0.3);
    color: #fff;
    transition: all .3s ease;
}



/*about**/



.product-center{
	 margin-top:0px;
}
.product-center .ind_new_box{    
	position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1600px;}
.product-center .title_box {
	position: relative;
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 50px;
	font-weight: bold;
	color: #373c41;
	line-height: 1.2;
	margin-bottom: 30px;
}
.product-center .title_con {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 50px;
    color: #666;
}


.product-center .ind_new_box .viewbtn {
	position: absolute;
	top:0px;
	right: 0;
}

.product-center  .title_box:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 3px;
    background-color: #373c41;
}

.product-center .proBox {
    width: 100%;
    height: auto;
    overflow: hidden;
	 display: flex;
	 flex-wrap: wrap;
}

.product-center .proBox .productli .inpro-thbox img:hover {
    transform: scale(1.1);
    cursor: pointer;
}

.product-center .proBox .productli .inpro-thbox .showBox:hover{
	   opacity: 100;
}


.product-center .proBox .productli .showBoxLink {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    width: 60%;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    padding: 0.5rem 0;
}

.product-center .proBox .productli .showBoxLink::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 1px;
    background: #fff;
    transition: all .5s ease;
}

.product-center .proBox .productli .showBoxLink::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 1px;
    background: #fff;
    transition: all .5s ease;
}



.product-center .proBox .productli .inpro-btbox {
		position: relative;
	      overflow: hidden;
	      height: 100px;
	      padding: 20px 20px 10px;
	      border: 1px solid #f2f2f2;
}


.product-center .proBox .productli .pro-title{
    font-size: 1rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    white-space: nowrap;
    width: 100%;
}

.product-center .proBox .productli .pro-desc {
    color: #777;
    white-space: nowrap;
    overflow: hidden;
    margin: 10px 0;
    text-overflow: ellipsis;
}


.product-center .lookDetail {
    position: relative;
    display: block;	
    color: #777;
    height: 38px;
    line-height: 38px;
    border-top: 1px solid #e5e5e5;
}

.product-center .lookDetail .arrowsR {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(0, -50%);
    width: 30px;
}

.product-center .lookDetail .arrowsR img {
    position: absolute;
    transition: all .5s ease;
}
.product-center .lookDetail img {
    vertical-align: middle;
    border: 0;
}

.index_center_banner{ width: 100%;}
.index_center_banner img{ width: 100%;}


.new-center{ width: 100%;}
.new-center .ind_new_box{    
	position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1600px;}
	
.new-center .title_box {
	position: relative;
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 50px;
	font-weight: bold;
	color: #373c41;
	line-height: 1.2;
	margin-bottom: 30px;
}
.new-center.title_con {
    font-size: 16px;
    line-height: 24px;
    max-width: 60%;
    margin-bottom: 50px;
    color: #666;
}

.new-center .ind_new_box .viewbtn {
	position: absolute;
	top:0px;
	right: 0;
}

.new-center  .title_box:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 3px;
    background-color: #373c41;
}

.new-center .new-main{ 
		width: 100%;
		box-sizing: border-box;
	    height: auto;
	    overflow: hidden;
	    display: flex;
	    flex-wrap: wrap;
		  align-items: center;
		  justify-content: space-between;

}

/*.new-center .itemli{ */
/*	width: 533px;*/
/*	height: 575px;*/
/*}*/

/*.new-center .in-item-body{ */
/*	width: 500px;*/
/*	height: 575px;*/
/*}*/
.new-center .new-main{ margin-top: 80px;}

.new-center .in-item-body .new-title{ 
	font-size: 20px;
	    margin-bottom: 0;
	    min-height: 48px;
	    line-height: 1.2;
	    font-weight: bold;
	    color: #373c41;
	    transition: all .5s ease;
	    display: -webkit-box;
	    overflow: hidden;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    text-overflow: ellipsis;
}

.new-center .in-item-body  .lineBox {
    position: relative;
    width: 100%;
    height: 1px;
    background: #ededed;
    margin-bottom: 26px;
}
.new-center .in-item-body  .time-line{ 
		font-size: 14px;
	    line-height: 1.5;
	    letter-spacing: .25px;
	    color: #777;
	    margin-bottom: 20px;
}

.new-center .in-item-body .new-desc{ 
	position: relative;
	    width: 100%;
	    line-height: 1.4;
	    clear: both;
	    font-size: 16px;
	    color: #777;
	    min-height: 60px;
	    letter-spacing: .25px;
	    margin: 20px 0px 30px;
	    display: -webkit-box;
	    overflow: hidden;
	    -webkit-line-clamp: 3;
	    -webkit-box-orient: vertical;
	    text-overflow: ellipsis;
}
.new-center .in-item-body .new-image{ 
	width:370px;
	height: 270px;
	overflow: hidden;
}
.new-center .in-item-body .new-image img{ 
	max-width:370px;
	max-height: 270px;
		transition: all .4s;
}

.new-center .in-item-body .new-image img:hover {
            transform: scale(1.1); 
            cursor: pointer; 
}



.new-center .in-item-body .bottom-link {
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    letter-spacing: .5px;
    text-transform: uppercase;
    transition: all .5s ease;
}
.new-center .in-item-body .bottom-link {
	cursor: pointer;
}



.new-center .in-item-body .bottom-link-title{
    margin-right: 10px;
    position: relative;
}

.new-center .in-item-body a .bottom-link-title
{
	color: #777;	
}

.new-center .in-item-body:hover a .bottom-link-title
{
	color: red	
}

.new-center .in-item-body:hover .iconfont
{
	color: red	
}
